## gmult 7.3

=== debian/changelog ===
gmult (7.3-1) unstable; urgency=low

  * New upstream release. (Closes: #622219)
  * debian/control:
    - Add myself as Uploaders. (Closes: #544923)
    - Bump Standards Version to 3.9.2 no source changes.
    - Change Homepage field to Launchpad.
  * debian/watch: Change upstream homepage to Launchpad.
  * debian/copyright: Rewritting as dep-5 format.
  * Dropped unused patch:
    - debian/patches/10_desktop_file_warns.diff
    - debian/patches/10_ftbfs_wtf.diff
    - debian/patches/fix_gtkmm_detection
    - debian/patches/ftbfs_gcc-4.3.diff

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Tue, 12 Apr 2011 01:33:17 +0700

gmult (7.2-2) unstable; urgency=low

  [ Barry deFreese ]
  * 10_ftbfs_wtf.diff - Fix FTBFS. (Closes: #542998).
    + No idea why this works but thanks to Stefan Potyra.
  * Add README.source from quilt.
  * Bump Standards Version to 3.8.3. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Fri, 25 Sep 2009 21:33:27 -0400

gmult (7.2-1) unstable; urgency=low

  [ Barry deFreese ]
  * New upstream release.
  * Bump Standards Version to 3.8.1. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Fri, 15 May 2009 11:33:55 -0400

gmult (7.1-1) unstable; urgency=low

  [ Paul Wise ]
  * Fix gmult watch file for new tarball location

  [ Barry deFreese ]
  * New upstream release.
    + Remove existing patches. (Virtually a total re-write).
  * Update my e-mail address.
  * Drop libgtkmm build-dep.  Replace with libgtk2.0-dev.

 -- Barry deFreese <bdefreese@debian.org>  Sun, 15 Mar 2009 20:42:24 -0400

gmult (5.4-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Make configure fail if GTKMM is not found
  * Avoid running configure twice

  [ Paul Wise ]
  * Build-Depend on packages needed for running autoreconf

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 22 Jun 2008 12:52:33 +0200

gmult (5.4-1) unstable; urgency=low

  * New Upstream release
  * Use debhelper instead of cdbs
  * Bump standards version to 3.8.0
  * Add myself to Uploaders
  * Use -Wl,--as-needed to reduce direct dependencies
  * Change man page section to 6 (Games)

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 12 Jun 2008 16:52:56 +0200

gmult (5.3-2) unstable; urgency=high

  [ Eddy Petrișor ]
  * add missing Vcs-Svn headers

  [ Alexander Schmehl ]
  * Adding debian/patches/ftbfs_gcc-4.3.diff to fix FTBFS with gcc 4.3
    (Closes: #474799)
    Thanks Cyril Brulebois for the patch!

 -- Barry deFreese <bddebian@comcast.net>  Tue, 08 Apr 2008 00:53:32 +0200

gmult (5.3-1) unstable; urgency=low

  * Initial Release (Closes: #294764)
  * Add quilt patch system
  * 10_desktop_file_warns.diff
    + Remove deprecated fields from desktop file

 -- Barry deFreese <bddebian@comcast.net>  Wed, 10 Oct 2007 14:41:59 -0400
