=== debian/control ===
Source: gmult
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Barry deFreese <bdefreese@debian.org>, Ansgar Burchardt <ansgar@43-1.org>, Mahyuddin Susanto <udienz@ubuntu.com>
Build-Depends: debhelper (>> 7), quilt, intltool (>= 0.28), gettext (>= 0.12.1), docbook-xsl, xsltproc, automake, autoconf, pkg-config, libgtk2.0-dev, libglib2.0-dev
Standards-Version: 3.9.2
Homepage: https://launchpad.net/gmult
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/gmult/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/gmult/?op=log

Package: gmult
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: figure out which letters are which numbers
 Multiplication Puzzle is a simple GTK+ 2 game that emulates the
 multiplication game found in Emacs.  Basically, a multiplication
 problem is shown with all digits replaced by letters.  Your job
 is to guess which letter represents which number.
