## gmult 8.0

=== debian/changelog ===
gmult (8.0-2) unstable; urgency=low

  [ Mahyuddin Susanto ]
  * debian/control:
    - Moving Vcs-* go git.
    - Wrap and sort

  [ Barry deFreese ]
  * Patch to explicitly link libm. (Closes: #713738).
  * Bump debhelper build-dep and compat to 9.
    + Move to dh style rules file.
  * Bump Standards Version to 3.9.4.

 -- Barry deFreese <bdefreese@debian.org>  Sun, 23 Jun 2013 04:44:00 -0400

gmult (8.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Change Build-Dep libgtk-2-dev -> libgtk-3-dev.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Thu, 05 May 2011 01:15:10 +0700
