=== debian/control ===
Source: gmult
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Barry deFreese <bdefreese@debian.org>,
           Ansgar Burchardt <ansgar@43-1.org>,
           Mahyuddin Susanto <udienz@ubuntu.com>
Build-Depends: autoconf,
               automake,
               autopoint,
               debhelper (>> 9),
               dh-autoreconf,
               docbook-xsl,
               gettext (>= 0.12.1),
               intltool (>= 0.28),
               libglib2.0-dev,
               libgtk-3-dev,
               pkg-config,
               quilt,
               xsltproc
Standards-Version: 3.9.4
Homepage: https://launchpad.net/gmult
Vcs-Git: git://anonscm.debian.org/pkg-games/gmult.git
Vcs-Browser: http://anonscm.debian.org/git/pkg-games/gmult.git

Package: gmult
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: figure out which letters are which numbers
 Multiplication Puzzle is a simple GTK+ 2 game that emulates the
 multiplication game found in Emacs.  Basically, a multiplication
 problem is shown with all digits replaced by letters.  Your job
 is to guess which letter represents which number.
