=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile -*-

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs

%:
	dh $@ --verbose --with autoreconf

override_dh_auto_configure:
	intltoolize --force
	dh_auto_configure -- --bindir=\$${prefix}/games

override_dh_auto_test:


override_dh_installman:
	xsltproc --nonet -o debian/gmult.6 \
	  /usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl debian/gmult.dbk
	dh_installman
