=== debian/watch ===
version=3
https://launchpad.net/gmult/+download http://launchpad.net/gmult/.*/gmult-(.*)\.tar\.bz2
