## gmult 10.0

=== debian/changelog ===
gmult (10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop obsolete patch.
  * d/control:
    - Drop quilt build-dependency and instructions
    - Update build-dependencies for new upstream release
    - Update Standards-Version to 4.6.2
      * Drop menu file and xpm icon
      * Declare that d/rules does not require root
    - Update description to refer to new GTK version
    - Point Vcs-* URLs to salsa
  * d/rules:
    * Update rules for new meson buildsystem
    * Enable all hardening options
  * Update to debhelper compat level 13.
  * Update list of installed documentation.
  * Clean up manpage.
  * Update copyright and license information.
  * Add upstream metadata.
  * Fix license information of the manpage.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 08 Jan 2023 19:09:18 +0100
