=== debian/control ===
Source: gmult
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Barry deFreese <bdefreese@debian.org>,
           Ansgar Burchardt <ansgar@43-1.org>,
           Mahyuddin Susanto <udienz@ubuntu.com>
Build-Depends: appstream-util,
               debhelper-compat (= 13),
               desktop-file-utils,
               docbook-xsl,
               libadwaita-1-dev (>= 1.0),
               libglib2.0-dev (>= 2.70),
               libgtk-4-dev (>= 4.6),
               meson,
               valac,
               xsltproc
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://launchpad.net/gmult
Vcs-Git: https://salsa.debian.org/games-team/gmult.git
Vcs-Browser: https://salsa.debian.org/games-team/gmult

Package: gmult
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: figure out which letters are which numbers
 Multiplication Puzzle is a simple GTK 4 game that emulates the
 multiplication game found in Emacs.  Basically, a multiplication
 problem is shown with all digits replaced by letters.  Your job
 is to guess which letter represents which number.
