=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- --bindir=games

execute_before_dh_installman:
	xsltproc --nonet -o debian/gmult.6 \
	  /usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl debian/gmult.dbk

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md
