=== debian/watch ===
version=4
https://launchpad.net/gmult/+download .*/gmult-@ANY_VERSION@@ARCHIVE_EXT@
