## gmult 11.0

=== debian/changelog ===
gmult (11.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:03:19 +0000

gmult (11.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:36:04 +0000

gmult (11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump libadwaita build dependency version.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 25 Jun 2023 13:06:23 +0200
