=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gmult
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Barry deFreese <bdefreese@debian.org>,
            Ansgar Burchardt <ansgar@43-1.org>,
            Mahyuddin Susanto <udienz@ubuntu.com>
@@ -9,7 +10,7 @@
                debhelper-compat (= 13),
                desktop-file-utils,
                docbook-xsl,
-               libadwaita-1-dev (>= 1.0),
+               libadwaita-1-dev (>= 1.2),
                libglib2.0-dev (>= 2.70),
                libgtk-4-dev (>= 4.6),
                meson,
